{
	"name": "table/external/4d/order/lang/fi/purchase_order_row.json",
	"language": {
		"por": "Ostotilauksen rivi",
		"por.additional_data": "Lisädata",
		"por.change_id": "Muutos ID",
		"por.company_id": "Asiakas",
		"por.confirmation_state": "Vahvistustila",
		"por.confirmed_arrival_date": "Vahv. toimitus pv",
		"por.cost_center": "Kustannuspaikka",
		"por.creator_id": "Lisääjä id",
		"por.customer_project": "As. projekti",
		"por.date_of_arrival": "Tulopäivä",
		"por.delivered_amount": "Toimitettu mrä",
		"por.delivery_state": "Toimitustila",
		"por.delivery_to_customer": "Toimitus asiakkaalle",
		"por.dimension": "Mitta",
		"por.discount_amount": "Alennus",
		"por.discount_percentage": "Alennus %",
		"por.explanation": "Selitys",
		"por.firm_id": "Firma",
		"por.first_confirm_deliv_date": "Ens. vahv. toim. pv",
		"por.in_accounts_payable": "Reskontrassa",
		"por.info": "Lisätietoja",
		"por.lme_price": "LME hinta",
		"por.material_stock_state": "Mat. varastotilanne",
		"por.modifier_id": "Muuttaja id",
		"por.order_amount": "Tilattu määrä",
		"por.order_amount_2": "Tilattu määrä 2",
		"por.order_date": "Tilauspäivä",
		"por.order_row": "Tilauserä",
		"por.order_state": "Tilauksen tila",
		"por.order_unit": "Tilausyksikkö",
		"por.parcel_code": "Pakettitunnus",
		"por.parcel_type": "Pakettityyppi",
		"por.partial_delivery_number": "Alaerä",
		"por.price__unit": "Yksikköhinta",
		"por.price_confirmation": "Hintavahvistus",
		"por.product_id": "Tuote",
		"por.production_lot": "Valmistuserä",
		"por.project_id": "Projekti",
		"por.purchase_costs": "Ostokulut",
		"por.purchase_order_code_id": "Ostokoodi",
		"por.purchase_order_id": "Ostotilaus",
		"por.purchase_price_total": "Ostohinta yht",
		"por.record_id": "ID",
		"por.requested_delivery_date": "Haluttu toim. pv",
		"por.row_number": "Rivinumero",
		"por.sales_order_id": "Myyntitilaus",
		"por.stock_event": "Varastotapahtuma",
		"por.stock_position": "Varastosijainti",
		"por.subcontract_sent_date": "Alihank. läh. pv",
		"por.supplier_material_code": "Toim. mat. tunnus",
		"por.tariff_heading": "Tullinimike",
		"por.transfer_id": "Siirtotunnus",
		"por.transfer_state": "Siirtotila",
		"por.type_": "Tyyppi",
		"por.unit_total": "Kappalemäärä",
		"por.vat_percentage": "Alv prosentti",
		"por.vat_price": "Alv hinta",
		"por.work__position_number_id": "Työ / pos nro",
		"por.work_phase_number": "Työvaihe nro",
		"por.xml_value": "Xml-tiedot"
	}
}
